## kmenuedit 5.20.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,13 @@
 project(kmenuedit)
-set(PROJECT_VERSION "5.18.4")
+set(PROJECT_VERSION "5.20.5")
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 
-set(QT_MIN_VERSION "5.12.0")
-set(KF5_MIN_VERSION "5.66.0")
+set(QT_MIN_VERSION "5.15.0")
+set(KF5_MIN_VERSION "5.74")
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
-set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
+set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} )
 
 include(FeatureSummary)
 include(ECMAddAppIcon)
@@ -33,7 +33,6 @@
     ItemViews
     Sonnet
     DocTools
-    Init
     GlobalAccel
 )
 
@@ -58,10 +57,10 @@
 
 set(kmenuedit_KDEINIT_SRCS main.cpp ${kmenueditcommon_STAT_SRCS})
 
-kf5_add_kdeinit_executable( kmenuedit ${kmenuedit_KDEINIT_SRCS})
-target_compile_definitions(kdeinit_kmenuedit PRIVATE -DPROJECT_VERSION="${PROJECT_VERSION}")
+add_executable( kmenuedit ${kmenuedit_KDEINIT_SRCS})
+target_compile_definitions(kmenuedit PRIVATE -DPROJECT_VERSION="${PROJECT_VERSION}")
 
-target_link_libraries(kdeinit_kmenuedit
+target_link_libraries(kmenuedit
     Qt5::DBus
     Qt5::Xml
     KF5::DBusAddons
@@ -80,9 +79,6 @@
 file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
 kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
 
-install(TARGETS kdeinit_kmenuedit  DESTINATION ${KDE_INSTALL_LIBDIR} )
-
-target_link_libraries( kmenuedit kdeinit_kmenuedit )
 install(TARGETS kmenuedit ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
 
 ########### install files ###############
