=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libkf5sonnet-dev (>= 5.74~),
                libkf5xmlgui-dev (>= 5.74~),
                pkg-kde-tools (>= 0.15.18~),
-               qtbase5-dev (>= 5.15.0~)
+               qtbase5-dev (>= 5.15.0~),
 Standards-Version: 4.5.0
 Homepage: https://invent.kde.org/plasma/kmenuedit
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmenuedit
