=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kmenuedit
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -23,16 +22,16 @@
                libkf5xmlgui-dev (>= 5.102.0~),
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/kmenuedit
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmenuedit
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmenuedit
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmenuedit
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmenuedit.git
 Rules-Requires-Root: no
 
 Package: kmenuedit
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: khotkeys (>= 4:5.14)
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Recommends: khotkeys (>= 4:5.14),
 Description: XDG menu editor
  This package provides a menu editor which may be used to edit the KDE Plasma
  workspaces menu or any other XDG menu.
